.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-2.560000px;}
._0{margin-left:-1.512000px;}
._1{width:1.026000px;}
._2{width:2.126000px;}
._6{width:3.794000px;}
._9{width:10.558000px;}
._8{width:11.584000px;}
._11{width:18.624000px;}
._5{width:33.191200px;}
._a{width:48.828000px;}
._c{width:96.960000px;}
._3{width:108.320000px;}
._d{width:118.272000px;}
._f{width:132.960000px;}
._e{width:170.272000px;}
._12{width:213.728000px;}
._10{width:214.752000px;}
._b{width:225.728000px;}
._7{width:971.004000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:18.656000px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:37.312000px;}
.fs2{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs7{font-size:56.000000px;}
.fs4{font-size:64.000000px;}
.fs6{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:26.247042px;}
.y4{bottom:66.807373px;}
.y3{bottom:81.647242px;}
.y2{bottom:96.487112px;}
.y9{bottom:180.421569px;}
.y8{bottom:202.290850px;}
.y7{bottom:242.905229px;}
.y21{bottom:255.380092px;}
.y6{bottom:264.774510px;}
.y20{bottom:271.001007px;}
.y1f{bottom:286.621922px;}
.y5{bottom:291.330065px;}
.y1d{bottom:302.242837px;}
.y1e{bottom:306.404248px;}
.y2d{bottom:315.542484px;}
.y1c{bottom:317.863752px;}
.y2e{bottom:319.703895px;}
.y1b{bottom:333.484667px;}
.y1a{bottom:361.602314px;}
.y19{bottom:377.223229px;}
.y17{bottom:392.844144px;}
.y18{bottom:397.005556px;}
.y16{bottom:408.465059px;}
.y23{bottom:411.589242px;}
.y15{bottom:424.085974px;}
.y22{bottom:427.210157px;}
.y14{bottom:439.706889px;}
.y13{bottom:455.327804px;}
.y12{bottom:470.948719px;}
.y2c{bottom:513.628183px;}
.y2b{bottom:529.249098px;}
.y2a{bottom:547.931556px;}
.y28{bottom:551.118379px;}
.y29{bottom:566.676654px;}
.y27{bottom:566.739294px;}
.y26{bottom:588.105582px;}
.y25{bottom:606.850680px;}
.y24{bottom:633.909229px;}
.y10{bottom:831.035648px;}
.y11{bottom:856.934031px;}
.yf{bottom:859.490707px;}
.ye{bottom:990.467861px;}
.yd{bottom:1002.964593px;}
.yc{bottom:1130.610432px;}
.ya{bottom:1169.662720px;}
.yb{bottom:1177.985543px;}
.hd{height:13.730816px;}
.h6{height:20.384766px;}
.hb{height:20.552000px;}
.he{height:23.488000px;}
.h4{height:23.552000px;}
.h3{height:23.776000px;}
.h8{height:27.461632px;}
.h5{height:29.121094px;}
.hc{height:32.296000px;}
.h2{height:36.828000px;}
.ha{height:41.608000px;}
.h7{height:47.104000px;}
.h9{height:88.080000px;}
.h1{height:1194.218954px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:24.993464px;}
.x7{left:84.352941px;}
.xc{left:99.973856px;}
.x13{left:206.196078px;}
.xf{left:243.575678px;}
.x10{left:249.403998px;}
.x11{left:299.820658px;}
.x12{left:305.649133px;}
.xb{left:331.040618px;}
.xd{left:388.091012px;}
.xe{left:393.919331px;}
.x14{left:409.267974px;}
.x4{left:451.457722px;}
.x2{left:492.058824px;}
.x3{left:499.869281px;}
.x16{left:526.424837px;}
.x18{left:541.160046px;}
.x5{left:544.841427px;}
.x19{left:546.988365px;}
.x6{left:556.498222px;}
.x15{left:612.350492px;}
.x17{left:643.581699px;}
.x8{left:645.688648px;}
.x9{left:686.582798px;}
.xa{left:730.435705px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.185105pt;}
._0{margin-left:-1.290577pt;}
._1{width:0.875749pt;}
._2{width:1.814661pt;}
._6{width:3.238393pt;}
._9{width:9.011849pt;}
._8{width:9.887598pt;}
._11{width:15.896636pt;}
._5{width:28.330564pt;}
._a{width:41.677456pt;}
._c{width:82.760837pt;}
._3{width:92.457238pt;}
._d{width:100.951833pt;}
._f{width:113.488870pt;}
._e{width:145.336770pt;}
._12{width:182.428921pt;}
._10{width:183.302962pt;}
._b{width:192.671598pt;}
._7{width:828.806762pt;}
.fs9{font-size:15.923950pt;}
.fs3{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs5{font-size:31.847900pt;}
.fs2{font-size:34.142259pt;}
.fs8{font-size:37.556485pt;}
.fs0{font-size:46.092050pt;}
.fs7{font-size:47.799163pt;}
.fs4{font-size:54.627615pt;}
.fs6{font-size:102.426778pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:22.403333pt;}
.y4{bottom:57.023867pt;}
.y3{bottom:69.690533pt;}
.y2{bottom:82.357200pt;}
.y9{bottom:154.000000pt;}
.y8{bottom:172.666667pt;}
.y7{bottom:207.333333pt;}
.y21{bottom:217.981333pt;}
.y6{bottom:226.000000pt;}
.y20{bottom:231.314667pt;}
.y1f{bottom:244.648000pt;}
.y5{bottom:248.666667pt;}
.y1d{bottom:257.981333pt;}
.y1e{bottom:261.533333pt;}
.y2d{bottom:269.333333pt;}
.y1c{bottom:271.314667pt;}
.y2e{bottom:272.885333pt;}
.y1b{bottom:284.648000pt;}
.y1a{bottom:308.648000pt;}
.y19{bottom:321.981333pt;}
.y17{bottom:335.314667pt;}
.y18{bottom:338.866667pt;}
.y16{bottom:348.648000pt;}
.y23{bottom:351.314667pt;}
.y15{bottom:361.981333pt;}
.y22{bottom:364.648000pt;}
.y14{bottom:375.314667pt;}
.y13{bottom:388.648000pt;}
.y12{bottom:401.981333pt;}
.y2c{bottom:438.410667pt;}
.y2b{bottom:451.744000pt;}
.y2a{bottom:467.690533pt;}
.y28{bottom:470.410667pt;}
.y29{bottom:483.690533pt;}
.y27{bottom:483.744000pt;}
.y26{bottom:501.981333pt;}
.y25{bottom:517.981333pt;}
.y24{bottom:541.077333pt;}
.y10{bottom:709.335867pt;}
.y11{bottom:731.441600pt;}
.yf{bottom:733.623867pt;}
.ye{bottom:845.420267pt;}
.yd{bottom:856.086933pt;}
.yc{bottom:965.039867pt;}
.ya{bottom:998.373200pt;}
.yb{bottom:1005.477200pt;}
.hd{height:11.720027pt;}
.h6{height:17.399549pt;}
.hb{height:17.542293pt;}
.he{height:20.048335pt;}
.h4{height:20.102962pt;}
.h3{height:20.294159pt;}
.h8{height:23.440054pt;}
.h5{height:24.856498pt;}
.hc{height:27.566460pt;}
.h2{height:31.434778pt;}
.ha{height:35.514778pt;}
.h7{height:40.205925pt;}
.h9{height:75.181255pt;}
.h1{height:1019.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:21.333333pt;}
.x7{left:72.000000pt;}
.xc{left:85.333333pt;}
.x13{left:176.000000pt;}
.xf{left:207.905600pt;}
.x10{left:212.880400pt;}
.x11{left:255.913867pt;}
.x12{left:260.888800pt;}
.xb{left:282.561867pt;}
.xd{left:331.257600pt;}
.xe{left:336.232400pt;}
.x14{left:349.333333pt;}
.x4{left:385.344667pt;}
.x2{left:420.000000pt;}
.x3{left:426.666667pt;}
.x16{left:449.333333pt;}
.x18{left:461.910667pt;}
.x5{left:465.052933pt;}
.x19{left:466.885467pt;}
.x6{left:475.002667pt;}
.x15{left:522.675733pt;}
.x17{left:549.333333pt;}
.x8{left:551.131733pt;}
.x9{left:586.037200pt;}
.xa{left:623.468133pt;}
}
